[
xmin -40
ymin -40
xmax 1224
ymax 160
wordwrap 1
multiline 1
readonly 1
noselect 1
html 1
useoutlines 1
font 49
height 100
color #ffcb5b00
align left
leftmargin 0
rightmargin 0
indent 0
leading 0
]<p align="left"><font face="Consolas" size="5" color="#cb5b00" letterSpacing="0.000000" kerning="1"><b>Hamster de la classe</b></font></p>